<?xml version="1.0" encoding="utf-8"?>
<component size="124,124" pivot="0.5,0.5" extention="Button" mask="n5_opwg">
  <displayList>
    <graph id="n5_opwg" name="n5" xy="0,0" size="125,125" type="rect" corner="22">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <loader id="n6_opwg" name="load_avatar" xy="1,1" size="123,123" aspect="true" url="ui://8rcjs2ucob5c23" align="center" vAlign="middle" fill="scale" autoSize="true"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>